<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<WordsConfig>图片</WordsConfig>
	<WordsConfig>附件</WordsConfig>
	<WordsConfig>照片</WordsConfig>
	<WordsConfig>截图</WordsConfig>
	<strTips></strTips>
</xparam>